/*
Theme Name: Center for Journalism Ethics Theme
Description: Theme created for Center for Journalism Ethics by Mod9Multimedia. This is a child theme of the UW-Madison Lite theme.
Author: Mod9Multimedia Group of Madison, WI
Author URI: https://mod9multimedia.com
Template: uw-theme-lite
Version: 2.2
*/

/* Theme CSS Deviations from UW-Madison Lite theme start here
------------------------------------------------------------------------------------------------------------------------ */

.post-template-default {
    color: #000;
}

blockquote p {
    font-family: 'Verlag', Helvetica, Sans Serf !important;
    font-size: 1.5rem !important;
}

blockquote {
    margin: 20px 0 20px 25px;
}

.post-template-default {
    font-family: 'Georgia' !important;
}


li {
    margin-bottom: 0;
}

#main li {
    margin-bottom: 1.5rem;
}

/* Paragraph Font Size */
p {
    font-size: 1.0rem; 
    font-family: 'Verlag', Helvetica, Sans Serf !important;
    margin-bottom: 12px;
}

#main.ul {
    margin-bottom: 12px !important;
    padding-left: 10px !important;
}

#main.ul li {
    margin-bottom: 5px !important;
}
    
/* Header and header search bar */

.uw-header-search {
   margin-left:5rem;
}
.uw-search-input[type=text] {
   width: 12rem !important;
}

.uw-page-header {
    float: left !important;
    max-width: 700px;
    margin-right: 20px;
}

/* Homepage Style */

.homepage-container {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.homepage-entry-content {
    padding-top: 0;
}

.homepage-blog {
    width: 100%;
}

/* Responsive Design Adjustments */

@media screen and (max-width: 50em) {
    #mobile-content-home {
        text-align: center;
}
    #uw-secondary-nav {
        display: none;
    }
}
@media screen and (max-width: 40em) {
    #mobile-content-home {
        text-align: center;
    }
    #uw-secondary-nav {
        display: inline;
    }
    .mobile-logo {
        text-align: center;
        margin-left: -30px;
    }
    #social-desktop {
        display: none;
    }
    
    #footer-widgets {
        text-align: center;
    }
    #footer-mobile-specs {
        text-align: center;
    }
    #footer-widget-1 {
        display: none
    }
    #footer-widget-2 {
        width: 45%;
    }
    .mobile-social-icons {
        display: block; 
    }
}

@media screen and (min-width: 40em) {
    .mobile-social-icons {
        display: none;
    }
}

/* Style for Ethics Center News feed (Recent Posts) */

.lptw-dropcap-date {
    width: 80px !important;
    height: 80px !important;
}

.lptw-dropcap-day {
    font-size: 1.6rem !important;
}

.lptw-dropcap-date-link {
    line-height: 0.5px !important;
}

/* Style 3 boxes for footer to right of UW Logo */

@media screen and (min-width: 983px) {
.uw-footer-content {
    max-width: 1300px !important;
    padding-left: 40px;
}
#footer-widgets {
    display: block;
    width:100%;
    max-width: 600px;
    margin-right:0;
    padding: 0;
}

#footer-content {
    width: 150px !important;
}

#footer-widget1 {
    width: 30%;
    float: left;
    margin: 10px 5px 10px -25px;
}

#footer-widget2 {
    width: 30%;
    float: left;
    margin: 10px 5px 10px 5px;
}

#footer-widget3 {
    width: 30%;
    float: left;
    margin: 10px 5px 10px 5px;
}
}

@media screen and (max-width: 983px) {
.uw-footer-content {
    max-width: 1300px !important;
    padding: 0;
}

#footer-widgets {
    display: block;
    width:100%;
    max-width: 600px;
    margin-right:auto;
    padding: auto;
}

#footer-content {
    width: 150px !important;
    margin: 0 auto 0 auto;
}

#footer-widget1 {
    width: 100%;
    display: block;
    margin: 30px auto 10px auto;
    text-align: center;
    margin-bottom: 30px;
}

#footer-widget2 {
    width: 100%;
    display: block;
    margin: 10px auto 10px auto;
    text-align: center;
}

#footer-widget3 {
    display: none;
}
}


.uw-footer-content {
  padding-top: 2rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  max-width: 1400px;
  margin: 0 auto; }
  .uw-footer-content > div {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 100%;
       -moz-box-flex: 1;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    max-width: 100%;
    padding: 0 1rem !important;
    text-align: left; }
    .uw-footer-content > div.uw-logo {
      padding-bottom: 2rem; }
  .uw-footer-content ul {
    margin-left: 0;
    margin-bottom: 2rem; }
  .uw-footer-content p, .uw-footer-content li {
    font-size: .9rem;
    margin: 0 0 .5rem;
    line-height: 1.25;
    list-style: none; }
  @media screen and (min-width: 40em) {
    .uw-footer-content > div {
      -webkit-box-flex: 1;
      -webkit-flex: 1 0 33.333%;
         -moz-box-flex: 1;
          -ms-flex: 1 0 33.333%;
              flex: 1 0 33.333%;
      max-width: 33.333%;
      padding: 0 2rem;
      text-align: center; }
      .uw-footer-content > div.uw-logo:nth-last-child(2):nth-child(1) {
        -webkit-flex-basis: 50%;
            -ms-flex-preferred-size: 50%;
                flex-basis: 50%;
        max-width: 50%;
        text-align: right; }
      .uw-footer-content > div:nth-last-child(1):nth-child(2) {
        -webkit-flex-basis: 50%;
            -ms-flex-preferred-size: 50%;
                flex-basis: 50%;
        max-width: 50%;
        text-align: left; }
      .uw-footer-content > div.uw-logo:nth-last-child(3):nth-child(1) {
        -webkit-flex-basis: 33.333333%;
            -ms-flex-preferred-size: 33.333333%;
                flex-basis: 33.333333%;
        max-width: 33.333333%;
        text-align: right; }
      .uw-footer-content > div:nth-last-child(2):nth-child(2) {
        -webkit-flex-basis: 33.333333%;
            -ms-flex-preferred-size: 33.333333%;
                flex-basis: 33.333333%;
        max-width: 33.333333%;
        text-align: left; }
      .uw-footer-content > div:nth-last-child(1):nth-child(3) {
        -webkit-flex-basis: 33.333333%;
            -ms-flex-preferred-size: 33.333333%;
                flex-basis: 33.333333%;
        max-width: 33.333333%;
        text-align: left; }
    .uw-footer-content .uw-logo {
      -webkit-box-flex: 0;
      -webkit-flex: 0 1 100%;
         -moz-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%;
      max-width: 100%;
      padding-bottom: 2rem; }
    .uw-footer-content p, .uw-footer-content li {
      font-size: 1.1rem;
      margin-bottom: .75rem; } }
  @media screen and (min-width: 60.75em) {
    .uw-footer-content {
      padding-top: 4rem; }
      .uw-footer-content > div {
        -webkit-box-flex: 1;
        -webkit-flex: 1 0 25%;
           -moz-box-flex: 1;
            -ms-flex: 1 0 25%;
                flex: 1 0 25%;
        max-width: 25%;
        padding: 0 2rem;
        text-align: left; }
      .uw-footer-content .uw-logo {
        -webkit-flex-basis: 25%;
            -ms-flex-preferred-size: 25%;
                flex-basis: 25%;
        max-width: 25%; } }

@media screen and (min-width: 982px) {
.footer-social {
    margin-left: 50px; 
    text-align: center;
}

.j-school-footer { 
    padding-left: 10px;
    padding-right: 30px;
}
        
.j-school-footer-logo {
    text-align: left;
    margin-left: 0;
    margin-right: 0 !important;
    max-width: 250px !important;
    display: block !important;
}

.j-school-footer-title {
    font-size: 16px !important;
    margin-top: 5px !important;
    margin-bottom: 10px !important;
}

.uw-logo {
   max-width: 250px !important;
   padding-right: 0 !important;
   margin-top: 15px;
}

.uw-stripe-footer {
    margin: 16px 0 8px;
    margin: 1rem 0 .5rem;
    border: none;
    width: 56px;
    width: 3.5rem;
    height: 9px;
    background-color: #c5050c;
}
}

@media screen and (max-width: 982px) {
.j-school-footer { 
    padding: 0 auto 0 auto !important;
    text-align: center !important;
    clear: both;
}

.mobile-logo {
    margin-left:5px;
}
        
.j-school-footer-logo {
    text-align: center;
    margin-left: auto;
    margin-right: auto !important;
    display: block !important;
}

.j-school-footer-title {
    font-size: 16px !important;
    margin-top: 5px !important;
    margin-bottom: 10px !important;
    text-align: center;
}

.uw-logo {
   max-width: 250px !important;
   padding-right: auto !important;
   padding-left: auto important;
   margin-top: 15px;
}

.uw-stripe-footer {
    margin: 16px auto 8px;
    margin: 1rem auto .5rem;
    border: none;
    width: 56px;
    width: 3.5rem;
    height: 9px;
    background-color: #c5050c;
}
}

#primary {
    width: 100% !important;
}

p, li {
    font-size: 1.0rem !important;
    font-family: 'Verlag', Helvetica, Sans Serf !important;
}

h2 {
    margin-top: 0 !important;
}

/* Border Color Conference Tabs */ 

.vc_tta.vc_tta-style-outline .vc_tta-panel-body, .vc_tta.vc_tta-style-outline .vc_tta-panel-heading, .vc_tta.vc_tta-style-outline .vc_tta-tab>a {
    border-color: #4f4a4a !important;
}

/* Social Sharing */

.entry-content {
    clear: both;
}

@media screen and (min-width: 937px) {
.social-sharing {
    max-width: 300px;
    float: right;
    margin-top: 40px;
}
}

@media screen and (max-width: 936px) {
.social-sharing {
    float: left;
    margin-bottom: 15px;
    margin-top: -15px;
}
}

.social-sharing-post {
    margin-top: 40px;
    margin-bottom: 30px;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
display: block;    
} 

.navbar-default .navbar-nav > li > a:hover {
background-color: #c5050c;
}


.navbar-collapse {
background-color: #c5050c;
color: #fff;
}

.navbar-collapse a {
color: #fff !important;
text-transform: uppercase;
font-weight: bold;
}

.caret {
border-top-color: #fff !important;
border-bottom-color: #fff !important;
color: #fff !important;

}
.dropdown-menu {
background-color: #c5050c;
padding-top: 50px !important;
padding-left: 10px !important;
padding-right: 10px !important;
position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 15px 0 !important;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    border: 0 solid #ccc !important;
    border: 0 solid rgba(0,0,0,0.15) !important;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0.175) !important;
    box-shadow: 0 0 0 rgba(0,0,0,0.175) !important;
    background-clip: padding-box;

}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
background-color: #c5050c;
}

#menu-main-menu .current-menu-item li a {
padding-bottom: 1px;
padding-left: 0;
padding-right: 0;
}

#menu-main-menu .menu-item li a:hover {
padding-bottom: 1px;
padding-top: 0;
padding-left: 0;
padding-right: 0;
margin-bottom: 0;
margin-top: 0;
}

#menu-main-menu .menu-item li a {
border-bottom: 2px solid #c5050c;
padding-bottom: 1px;
padding-top: 0;
padding-left: 0;
padding-right: 0;
margin-bottom: 0;
margin-top: 0;
}

#menu-main-menu .menu-item li {
margin-left: 15px;
margin-right: 15px;
margin-bottom: 0;
padding-bottom: 0;
}

#menu-main-menu .menu-item li:hover {
margin-left: 15px;
margin-right: 15px;
margin-bottom: 0;
padding-bottom: 0;
}


.navbar {
margin-bottom: 0;
margin-top: 20px;
border: 0;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
background-color: #c5050c;
}

.dropdown-menu li a:hover {
background-color: #c5050c !important;
text-transform: none;
margin-top: 0;
padding-top: 0 !important;
}

.dropdown-menu li a {
background-color: #c5050c !important;
text-transform: none;
margin-top: 0;
padding-top: 0 !important;
}

#menu-main-menu .menu-item .dropdown-menu li {
display:inline-block;
}

.dropdown-menu {
border-radius: 0 !important;
box-shadow: none;
border: 0;
}

/* Custom Menu for Journalism Ethics Theme */

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: #c5050c !important;
}

.dropdown-menu {
    padding-top: 50px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
display: block;    
} 

.navbar-default .navbar-nav > li > a:hover {
background-color: #c5050c;
}

#menu-main-menu>.menu-item>li {
background-color: #c5050c;
}

.navbar-default {
background-color: #c5050c;
border-color: #c5050c;
border-radius: 0;
}

.navbar-collapse {
background-color: #c5050c;
color: #fff;
}

.navbar-collapse a {
color: #fff !important;
text-transform: uppercase;
font-weight: bold;
}

.caret {
border-top-color: #fff !important;
border-bottom-color: #fff !important;
color: #fff !important;

}
.dropdown-menu {
background-color: #c5050c;
}

.dropdown-menu .menu-item li:hover {
background-color: #fff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
background-color: #c5050c;
}

#menu-main-menu>.menu-item>a:hover {
padding-bottom: 1px !important;
padding-left: 0; 
padding-right: 0;
margin-left: 15px;
margin-right: 15px;
}

#menu-main-menu>.menu-item>a {
padding-bottom: 1px;
padding-left: 0; 
padding-right: 0;
margin-left: 15px;
margin-right: 15px;
}

#menu-main-menu .current-menu-item a {
border-bottom: 2px solid #fff;
padding-bottom: 0;
padding-left: 0;
padding-right: 0;
}

#menu-main-menu .menu-item li a:hover {
border-bottom: 2px solid #fff;
padding-bottom: 1px;
padding-top: 0;
padding-left: 0;
padding-right: 0;
margin-bottom: 1px;
margin-top: 0;
}

#menu-main-menu .menu-item li a {
border-bottom: 2px solid #c5050c;
padding-bottom: 1px;
padding-top: 0;
padding-left: 0;
padding-right: 0;
margin-bottom: 1px;
margin-top: 0;
}

#menu-main-menu .menu-item li {
margin-left: 15px;
margin-right: 15px;
margin-bottom: 0;
padding-bottom: 0;
}

#menu-main-menu .menu-item li:hover {
margin-left: 15px;
margin-right: 15px;
margin-bottom: 0;
padding-bottom: 0;
}


.navbar {
margin-bottom: 0;
margin-top: 20px;
border: 0;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
background-color: #c5050c;
}

.dropdown-menu li:hover {
margin-bottom: 0;
margin-top: 5px;
padding-bottom: 0 !important;
padding-top: 0;
}

.dropdown-menu li {
margin-bottom: 0;
margin-top: 5px;
padding-bottom: 0 !important;
padding-top: 0;
}

.dropdown-menu li a:hover {
background-color: #c5050c !important;
text-transform: none;
margin-top: 0;
padding-top: 0 !important;
}

.dropdown-menu li a {
background-color: #c5050c !important;
text-transform: none;
margin-top: 0;
padding-top: 0 !important;
}

#menu-main-menu .menu-item .dropdown-menu li {
display:inline-block;
}

.dropdown-menu {
border-radius: 0 !important;
box-shadow: none;
border: 0;
}

@media screen and (min-width: 1000px) {
#menu-main-menu {
    margin-left: 135px;
}

}

.uw-mobile-menu-button-bar {
display: none;
}

.caret {
margin-top: -5px;
}

@media screen and (min-width: 500px) {
#mobile-jethics-menu {
display: block;
}
}

@media screen and (min-width: 500px) {
#mobile-jethics-menu {
display: none;
}
}

@media screen and (max-width: 500px) {
.navbar-default {
display: none;
}
}

/* Boostrap Menu CSS */

  .nav .caret {
  border-top-color: #bf3e11;
  border-bottom-color: #bf3e11;
}

.nav a:hover .caret {
  border-top-color: #97310e;
  border-bottom-color: #97310e;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.navbar {
  position: relative;
  z-index: 1000;
  min-height: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;
}

.navbar:before,
.navbar:after {
  display: table;
  content: " ";
}

.navbar:after {
  clear: both;
}

.navbar:before,
.navbar:after {
  display: table;
  content: " ";
}

.navbar:after {
  clear: both;
}

.navbar:before,
.navbar:after {
  display: table;
  content: " ";
}

.navbar:after {
  clear: both;
}

.navbar:before,
.navbar:after {
  display: table;
  content: " ";
}

.navbar:after {
  clear: both;
}

.navbar:before,
.navbar:after {
  display: table;
  content: " ";
}

.navbar:after {
  clear: both;
}

@media (min-width: 500px) {
  .navbar {
    border-radius: 0;
  }
}

.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}

.navbar-header:after {
  clear: both;
}

.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}

.navbar-header:after {
  clear: both;
}

.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}

.navbar-header:after {
  clear: both;
}

.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}

.navbar-header:after {
  clear: both;
}

.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}

.navbar-header:after {
  clear: both;
}

@media (min-width: 500px) {
  .navbar-header {
    float: left;
  }
}

.navbar-collapse {
  max-height: 340px;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch;
}

.navbar-collapse:before,
.navbar-collapse:after {
  display: table;
  content: " ";
}

.navbar-collapse:after {
  clear: both;
}

.navbar-collapse:before,
.navbar-collapse:after {
  display: table;
  content: " ";
}

.navbar-collapse:after {
  clear: both;
}

.navbar-collapse:before,
.navbar-collapse:after {
  display: table;
  content: " ";
}

.navbar-collapse:after {
  clear: both;
}

.navbar-collapse:before,
.navbar-collapse:after {
  display: table;
  content: " ";
}

.navbar-collapse:after {
  clear: both;
}

.navbar-collapse:before,
.navbar-collapse:after {
  display: table;
  content: " ";
}

.navbar-collapse:after {
  clear: both;
}

.navbar-collapse.in {
  overflow-y: auto;
}

@media (min-width: 500px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-collapse .navbar-nav.navbar-left:first-child {
    margin-left: -15px;
  }
  .navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
  .navbar-collapse .navbar-text:last-child {
    margin-right: 0;
  }
}

.container > .navbar-header,
.container > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}

@media (min-width: 500px) {
  .container > .navbar-header,
  .container > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}

.navbar-static-top {
  border-width: 0 0 1px;
}

@media (min-width: 500px) {
  .navbar-static-top {
    border-radius: 0;
  }
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  border-width: 0 0 1px;
}

@media (min-width: 500px) {
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    border-radius: 0;
  }
}

.navbar-fixed-top {
  top: 0;
  z-index: 1030;
}

.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
}

.navbar-brand {
  float: left;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}

.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}

@media (min-width: 500px) {
  .navbar > .container .navbar-brand {
    margin-left: -15px;
  }
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 0;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

@media (min-width: 500px) {
  .navbar-toggle {
    display: none;
  }
}

.navbar-nav {
  margin: 7.5px -15px;
}

.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}



@media (min-width: 500px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media (min-width: 500px) {
  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    float: right !important;
  }
}

.navbar-form {
  padding: 10px 15px;
  margin-top: 6px;
  margin-right: -15px;
  margin-bottom: 6px;
  margin-left: -15px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
}

@media (min-width: 500px) {
  .navbar-form .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .form-control {
    display: inline-block;
  }
  .navbar-form .radio,
  .navbar-form .checkbox {
    display: inline-block;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
  }
  .navbar-form .radio input[type="radio"],
  .navbar-form .checkbox input[type="checkbox"] {
    float: none;
    margin-left: 0;
  }
}

@media (max-width: 500px) {
  .navbar-form .form-group {
    margin-bottom: 5px;
  }
}

@media (min-width: 500px) {
  .navbar-form {
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.navbar-nav.pull-right > li > .dropdown-menu,
.navbar-nav > li > .dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.navbar-btn {
  margin-top: 6px;
  margin-bottom: 6px;
}

.navbar-text {
  float: left;
  margin-top: 15px;
  margin-bottom: 15px;
}

@media (min-width: 500px) {
  .navbar-text {
    margin-right: 15px;
    margin-left: 15px;
  }
}

.navbar-default {
  background-color: #bf3e11;
  border-color: #bf3e11;
}

.navbar-default .navbar-brand {
  color: #ffffff;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
  background-color: none;
}

.navbar-default .navbar-text {
  color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #97310e;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #bc3d11;
}

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: #97310e;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #97310e;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #bc3d11;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #bc3d11;
}

.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #97310e;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #bc3d11;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}

.navbar-default .navbar-link {
  color: #ffffff;
}

.navbar-default .navbar-link:hover {
  color: #ffffff;
}

.navbar-inverse .navbar-brand {
  color: #ffffff;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #ffffff;
  background-color: none;
}

.navbar-inverse .navbar-text {
  color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a {
  color: #ffffff;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #3e152b;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #511c39;
}

.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}

.navbar-inverse .navbar-toggle {
  border-color: #3e152b;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #3e152b;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #5c2040;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #511c39;
}

.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-inverse .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-inverse .navbar-nav > .open > a .caret,
.navbar-inverse .navbar-nav > .open > a:hover .caret,
.navbar-inverse .navbar-nav > .open > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

@media (max-width: 500px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #511c39;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #3e152b;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #511c39;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}

.navbar-inverse .navbar-link {
  color: #ffffff;
}

.navbar-inverse .navbar-link:hover {
  color: #ffffff;
}

/* Revisions April 2019 */

@media only screen and (min-width: 501px) {
#homepage-header-image img {
	width: 2000px;
	height: auto;
	margin-top: -20px;
}
}

@media only screen and (max-width: 500px) {
	#homepage-header-image img {
		margin-top: 0;
	}
}

#homepage-header-image {
  position: relative;
  text-align: center;
  color: #fff;
}

#homepage-news {
	width: inherit;
	position: relative;
	clear: both !important;
	display: inline-block;
	
}

#homepage-header-image h1 {
  position: relative;
  text-align: center;
  color: #fff;
	text-align: left;
	padding: 5px 30px 0 40px;
}

@media only screen and (max-width: 725px) {
	.description {
		display: none;
	}
}

@media only screen and (min-width: 726px) {
	.description {
		display: block;
	}
}

.description {
  position: absolute;
  bottom: 0;
	background-color: #c5050c;
	opacity: .9;
	width: auto;
	text-align: left;
	padding: 0 0 20px 0;
	margin-bottom: 50px;
}

.description span {
	padding: 0 50px 20px 50px;
	color: #fff;
}

.uw-stripe-white {
	  margin-left: 40px;
    margin-top: 25px;
    margin-bottom: 0;
    border: none;
    width: 45px;
    height: 6px;
    background-color: #fff;
}

.uw-stripe-black {
	  margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    margin-bottom: 0;
    border: none;
    width: 45px;
    height: 6px;
    background-color: #000;
}

.news-header {
	color: #282728;
	font-size: 48px;
	margin: 10px auto 60px auto;
	width: 100%;
	text-align: center;
}

.hp-newspost {
	width: 400px;
	height: 400px;
	background-color: #000;
	margin-bottom: 100px;
}

.hp-news-items {
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
-webkit-column-gap: 60px;
column-gap: 60px;
-moz-column-gap: 60px;
	list-style-type: none;
}


@media only screen and (max-width: 980px) {
.hp-news-items {
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;
list-style-type: none;
margin-left: auto;
margin-right: auto;
	text-align: center;
}
}


.news-item {
	background-color: #fff;
	height: 415px;
	z-index: -2;
}

.news-item a {
	font-size: 26px;
}

.news-item img {
	width: 500px;
	height: 275px;
	z-index: -1;
}

.category-title {
	background-color: #c5050c;
	color: #fff;
	width: 40%;
	margin: 0 auto -25px auto;
	text-align: center;
	padding: 7px 0 7px 0;
	z-index: 20;
	position: relative;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.more-button {
	background-color: #0479a8;
  color: #fff;
	text-align: center;
	padding: 10px 20px 10px 20px;
}

#events {
	background-color: #dadfe1;
}

.navbar-default {
	border-color: #c5050c !important;
}

@media (min-width: 768px) {
.navbar {
border-radius: 0 !important;
}
}

li, p {
	margin-bottom: 1rem !important;
	margin-top: 0 !important;
}

.dropdown-menu {
	background-color: #c5050c;
}

.description span {
	display: none;
}

.uw-header-search#news-search {
	margin-left: 0 !important;
	width: 40%;
}

.news-blocks {
	margin-top: 50px;
}

.lptw-post-title a {
	font-size: 22px !important;
	line-height: 25px !important;
	margin-bottom: 10px;
}

.thumbnail-layout .lptw-post-title {
	line-height: 25px !important;
}

.lptw-post-date {
	margin-top: 10px;
}

.news-page-items {
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
-webkit-column-gap: 60px;
column-gap: 60px;
-moz-column-gap: 60px;
	list-style-type: none;
	margin-left: 0 !important;
}

#main {
	padding-top: 0;
}

.dropdown-menu li {
margin-bottom: 0;
margin-top: 5px;
padding-bottom: 0 !important;
padding-top: 0;
clear: both !important;
}

.dropdown-menu {
background-color: #c5050c;
padding-left: 10px !important;
padding-right: 10px !important;
position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 15px 0 0 0 !important;
    margin: 15px 0 0 0;
    font-size: 14px;
    list-style: none;
    border: 0 solid #ccc !important;
    border: 0 solid rgba(0,0,0,0.15) !important;
    border-radius: 0 !important;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0.175) !important;
    box-shadow: 0 0 0 rgba(0,0,0,0.175) !important;
    background-clip: padding-box;

}

.dropdown-menu li {
	display: block !important;
	border-bottom-width: 0 !important;
	margin-left: 25px;
	margin-right: 25px;
	clear: both;
}

.dropdown-menu li:hover {
	display: block !important;
	background-color: #c5050c !important;
	clear: both;
}

.dropdown-menu li a:hover {
	display: inline;
	border-bottom-width: 2px;
	border-bottom-style: solid !important;
	border-bottom-color: #fff !important;
}

.dropdown-menu li a {
	display: inline;
	border-bottom-width: 2px;
	border-bottom-style: solid !important;
	border-bottom-color: #c5050c !important;
}

#mc_embed_signup .button {
	background-color: #c5050c !important;
	border-radius: 0 !important;
}

.homepage-container {
	padding-bottom: 0;
}

.homepage-container article {
	width: 100%;
}

.subtitle {
	font-size: 15px !important;
	padding-top: -15px !important;
}

.dropdown-toggle {
    background-color: #c5050c !important;
}
